html{
    scroll-behavior: smooth;
}

@import url(https://fonts.googleapis.com/css?family=Montserrat);

body, p, h3 {
    margin: 0;
}

body, html {
    height: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
}


.iframeDesktop{
    top: 50px;
    right: 20px;
    z-index: 9999;
}


#logo{
    height: 60px;
    width: 65px;
}

.botonalto{
    height: 40px;
}

.colorheader{
    background: black; 
}

.colorbtnvm{
    background-color: #961227; 
}

.fixedscroll{
    bottom: 20px;
    right:20px;
    z-index: 9999;
}

.fixedscroll:hover{
    transform: scale(1.2) translateZ(0) perspective(1px);
}

#recitales{
    background-color: rgba(197, 194, 194, 0.479);
}

.titulosh1 {
   color: #961227; 
}

.tarjetas:hover{
    transform: scale(1.01) translateZ(0) perspective(1px);
}

.sombra{
    box-shadow: -8px 12px 10px -2px rgba(0,0,0,0.4);
}


/*-------------------------------------CSS SECCIONES PORTFOLIO---------------------------------------------------*/


#portfolio{
    background-image: url(/img/seccion-discos.jpg);
    background-size: cover;
    min-height: 800px;
}

.spotify{
    color:#28a745;
    font-size: 50px;
}


/*-------------------------------------CSS SECCIONES TEAM Y CONTACTO---------------------------------------------------*/

#container {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}



.logo {
    position: absolute;
    top: 20%;
    left: 20%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
}

.logo img {
    margin-top: 2rem;
    width: 100px;
    height: 100px;
    border-radius: 100px;
}


#text a {
    padding: 15px 30px;
    display: inline-block;
    color: white;
    text-decoration: none;
    background: rgba(255, 255, 255, .2);
    border: 2px solid white;
    border-radius: 6px;
    transition: .3s ease all;
}

#text a:hover {
    background: white;
    color: gray;
}


#content p {
    margin: 20px 0;
    width: 98%;
}


#team h2 {
    background-color: white;
    color: teal;
}

.teamimg{
    border: 5px solid #af0b26e3;
    width: 180px;
    height: 180px;
}

.redesteam{
    color: teal;
    font-size: 30px;
    text-align: center;
    padding: 8px;
}

.redesteam:hover{
    color: #af0b26e3;
}


#contacto {
    color: rgb(241, 247, 241);
    background-image: url(/img/responsive.media.jpg);
    background-size: cover;
    background-attachment: fixed;
    z-index: -1;
    min-height: 700px;
}

.titulo{
    margin-top: 8rem;
    padding: 20px;
    background: rgba(153, 152, 152, 0.479);
}

textarea{
    min-height: 200px;
}

/*CSS SECCION FOOTER*/

footer{
    min-height: 90px;
    background: #202020;
    font-size: 15px;
}


.socialicon{
    color: white;
    font-size: 30px;
    text-align: center;
    padding: 15px;
}

.socialicon:hover{
    color:#28a745;
}

.termycond{
    color:#28a745;
}

.termycond:hover{
    color: whitesmoke;
}


@media(min-width: 768px){
    #contacto{
        background-image: url(/img/DreadMarI&GuerrerosDelRey.jpg);
    }

    

}

@media (max-width: 768px){
    #portfolio h3{
        color: white;
        font-size: 50px;
    }

    .logo {
        position: absolute;
        top: 10%;
        left: 10%;
        color: white;
        text-align: center;
    }

    .logo img {
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 576px){
    #portfolio h3{
        color: white;
        font-size: 30px;
        text-align: center;
    }

}

/* -------------------  CSS PAGINA RECITALES  --------------------*/

#paginaRecitales {
    background-image: url(/img/conciertosBG.jpg);
    background-size:cover;
    padding-bottom: 150px;
}

.jumboEstilo{
    background: rgb(46,87,92);
    background: linear-gradient(0deg, rgba(46,87,92,0.9391106784510679) 20%, rgba(0,1,3,1) 85%);
    color: white;
    opacity: 95%;
}

#tablaConciertos {
    background-color: rgb(158, 158, 158, 0.87);
    -webkit-box-shadow: 16px 9px 13px 5px rgba(46,88,92,0.59);
    -moz-box-shadow: 16px 9px 13px 5px rgba(46,88,92,0.59);
    box-shadow: 16px 9px 13px 5px rgba(46,88,92,0.59);
    font-family: 'Roboto', sans-serif;
}

#tablaConciertos thead{
    font-size: 20px;
}

.fontTable{
    font-size: 20px;
    font-weight: bold;
    font-style: italic;

}

#tablaConciertos a{
    color:black;
}

#tablaConciertos a:hover{
    color: #28a745;
}

